## oem-sutton.simon-camellia-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-camellia-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Camellia. (LP: #1888765)

 -- Bin Li <bin.li@canonical.com>  Wed, 18 Nov 2020 14:52:10 +0000
