## oem-sutton.simon-camellia-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.simon-camellia-meta (20.04ubuntu2) focal; urgency=medium

  * Bump debhelper from 11 to 12.

 -- Bin Li <bin.li@canonical.com>  Thu, 16 Jul 2020 16:01:04 +0800

oem-sutton.simon-camellia-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Camellia. (LP: #1881088)

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Jun 2020 22:56:31 +0800
