=== debian/tests/control ===
Tests: oem-sutton.simon-camellia-meta
Depends: @
Restrictions: needs-root
