## oem-sutton.simon-camellia-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.simon-camellia-meta (20.04ubuntu3) focal; urgency=medium

  * Update with new script.

 -- Bin Li <bin.li@canonical.com>  Thu, 15 Oct 2020 12:06:54 +0800
