## oem-sutton.simon-camellia-meta 20.04ubuntu4

=== debian/changelog ===
oem-sutton.simon-camellia-meta (20.04ubuntu4) focal; urgency=medium

  * Fix grub boothole issue. (LP: #1893633)

 -- Bin Li <bin.li@canonical.com>  Thu, 12 Nov 2020 17:28:11 +0800
