## oem-sutton.simon-camellia-meta 20.04ubuntu5

=== debian/changelog ===
oem-sutton.simon-camellia-meta (20.04ubuntu5) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 18:04:39 +0800
