=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-sutton.simon-camellia-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.simon-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Camellia platform
- This is a metapackage for Sutton Simon Camellia platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkCentre V50t 15IMB
+ This is a metapackage for Lenovo ThinkCentre V50t 15IMB. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-camellia-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
 Suggests: lenovo-doc-camellia
-Description: hardware support for Sutton Simon Camellia platform (factory)
- This is a factory metapackage for Sutton Simon Camellia platform.
+Description: hardware support for Lenovo ThinkCentre V50t 15IMB (factory)
+ This is a factory metapackage for Lenovo ThinkCentre V50t 15IMB.
  It installs packages needed to support this hardware fully. (factory)
